`<docTitle>` | (document title) contains the title of a document, including all its constituents, as given on a title page.
Attributes: |
Example |
            <docTitle>
            <titlePart type=main>The DUNCIAD,
            VARIOURVM.
            <titlePart type=sub>WITH THE
            PROLEGOMENA of SCRIBLERUS.
            </docTitle>
Note |
Tagset | base tag set for common core features
Class | fmchunk, tpParts
Filename | `teifron2`
Content: |
Parents | front titlePage
Children | titlePart
Declaration |
    <!ELEMENT docTitle      - O  (titlePart+)                       >
    <!ATTLIST docTitle           %a.global                          >
See | 7.5

Back to index